contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0291623
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/291623
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/291623
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0227/0291623/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0291623/
identification:
  abstract:
    en: 'This dataset contains biological, physical, and survey - biological data
      collected from 2019-08-15 to 2022-04-20. These data include genus and water
      temperature. The instruments used to collect these data include Self-Contained
      Underwater Breathing Apparatus and Underwater Camera. These data were collected
      by John H. Costello of Providence College, Sean Colin of Roger Williams University,
      Kelly Rakow Sutherland of University of Oregon, and Brad J. Gemmell of University
      of South Florida as part of the "Collaborative Research: Quantifying the trophic
      roles of epipelagic ctenophores (Ocean Ctenos)" project. The Biological and
      Chemical Oceanography Data Management Office (BCO-DMO) submitted these data
      to NCEI on 2024-01-03.


      The following is the text of the dataset description provided by BCO-DMO:


      Lobate ctenophore in situ swimming velocities and morphometrics


      Dataset Description:

      Methods and Sampling:

      Data were collected using SCUBA diving techniques off Woods Hole, Massachusetts,
      USA (41° 31'' 36.7" N 70° 40'' 30.6"W) and off the Kona coast of Hawaii, USA
      (19° 40'' 10.5" N 156° 02'' 46.4" W). Morphometric and behavioral data were
      collected using recordings from custom video underwater video/imaging systems
      of animals in their natural environment using SCUBA techniques. Morphometric
      parameters were quantified by recording undisturbed individuals in the water
      column using high-resolution 4K video cameras (Sony AX100) with brightfield
      collimated-light optical systems (Townsend et al. 2020). From the video, we
      measured the total length, the lobe length, the lobe width, and opening width.
      In situ swimming speed was quantified from the videos by measuring the speed
      relative to ambient particles near the ctenophore. Only particles that were
      in the plane with the ctenophore and passed between or adjacent to the lobes
      were selected.'
    fr: 'This dataset contains biological, physical, and survey - biological data
      collected from 2019-08-15 to 2022-04-20. These data include genus and water
      temperature. The instruments used to collect these data include Self-Contained
      Underwater Breathing Apparatus and Underwater Camera. These data were collected
      by John H. Costello of Providence College, Sean Colin of Roger Williams University,
      Kelly Rakow Sutherland of University of Oregon, and Brad J. Gemmell of University
      of South Florida as part of the "Collaborative Research: Quantifying the trophic
      roles of epipelagic ctenophores (Ocean Ctenos)" project. The Biological and
      Chemical Oceanography Data Management Office (BCO-DMO) submitted these data
      to NCEI on 2024-01-03.


      The following is the text of the dataset description provided by BCO-DMO:


      Lobate ctenophore in situ swimming velocities and morphometrics


      Dataset Description:

      Methods and Sampling:

      Data were collected using SCUBA diving techniques off Woods Hole, Massachusetts,
      USA (41° 31'' 36.7" N 70° 40'' 30.6"W) and off the Kona coast of Hawaii, USA
      (19° 40'' 10.5" N 156° 02'' 46.4" W). Morphometric and behavioral data were
      collected using recordings from custom video underwater video/imaging systems
      of animals in their natural environment using SCUBA techniques. Morphometric
      parameters were quantified by recording undisturbed individuals in the water
      column using high-resolution 4K video cameras (Sony AX100) with brightfield
      collimated-light optical systems (Townsend et al. 2020). From the video, we
      measured the total length, the lobe length, the lobe width, and opening width.
      In situ swimming speed was quantified from the videos by measuring the speed
      relative to ambient particles near the ctenophore. Only particles that were
      in the plane with the ctenophore and passed between or adjacent to the lobes
      were selected. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0291623, CAMERA > CAMERA, Collection, Date, 'Funding provided by NSF Division
          of Ocean Sciences (NSF OCE) Award Number: OCE-1829932', Gap, Genus, Individual,
        Latitude, Length, Lobe, Longitude, Providence College, Roger Williams University,
        SCUBA, SPECIES IDENTIFICATION, Self-Contained Underwater Breathing Apparatus,
        Site_ID, Sony AX100 video camera, Temperature, Underwater Camera, University
          of Oregon, University of South Florida, Velocity, Width, biological, camera,
        date, genus, individual, latitude, length, longitude, speed, survey - biological,
        width]
      fr: [0291623 (FR), CAMERA > CAMERA (FR), Collection (FR), Date (FR), 'Funding
          provided by NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1829932
          (FR)', Gap (FR), Genus (FR), Individual (FR), Latitude (FR), Length (FR),
        Lobe (FR), Longitude (FR), Providence College (FR), Roger Williams University
          (FR), SCUBA (FR), SPECIES IDENTIFICATION (FR), Self-Contained Underwater
          Breathing Apparatus (FR), Site_ID (FR), Sony AX100 video camera (FR), Temperature
          (FR), Underwater Camera (FR), University of Oregon (FR), University of South
          Florida (FR), Velocity (FR), Width (FR), biological (FR), camera (FR), date
          (FR), genus (FR), individual (FR), latitude (FR), length (FR), longitude
          (FR), speed (FR), survey - biological (FR), width (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, 'Collaborative
          Research: Quantifying the trophic roles of epipelagic ctenophores (Ocean
          Ctenos)', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        WATER TEMPERATURE, oceanography, physical, water temperature]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), 'Collaborative
          Research: Quantifying the trophic roles of epipelagic ctenophores (Ocean
          Ctenos) (FR)', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), WATER TEMPERATURE (FR), oceanography (FR), physical (FR), water temperature
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Lobate ctenophore in situ swimming velocities and morphometrics sampled off
      of Woods Hole, Massachusetts and the Kona coast of Hawaii, USA from 2019 to
      2022 (NCEI Accession 0291623)
    fr: Lobate ctenophore in situ swimming velocities and morphometrics sampled off
      of Woods Hole, Massachusetts and the Kona coast of Hawaii, USA from 2019 to
      2022 (NCEI Accession 0291623) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0291623
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-156.216, 19.582, -70.6935, 41.5134]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
